Polka Founder: Polka Verified Nodes to Downgrade to 0.8.30 as Soon as Possible, Kusama Verified Nodes Don’t Need to Downgrade

Gavin Wood, the founder of Poca, said that Poca authentication nodes should downgrade to 0.8.30 as soon as possible, while Kusama authentication nodes should not be downgraded.

Previous:

Next: